HTML,BODY{
	/*	SCROLLBAR-FACE-COLOR: #97B0D8; 
	SCROLLBAR-HIGHLIGHT-COLOR: #B2C6E9; 
	SCROLLBAR-SHADOW-COLOR: #7B9BCC; 
	SCROLLBAR-3DLIGHT-COLOR: #7B99CD; 
	SCROLLBAR-ARROW-COLOR: #E9ECF5; 
	SCROLLBAR-TRACK-COLOR: #D1DEF1; 
	SCROLLBAR-DARKSHADOW-COLOR: #7B9BCC; */
}
UL,OL,LI,P,H1,H2,H3,H4,H5,H6,FORM,FIELDSET,TABLE,TD,IMG,DIV{ 
	border:0;
}
*{
	font-size:12px;
}
SELECT,FORM{
	font-size:12px;
}
BODY{
	margin:0 auto;
	padding:0 auto;
	text-align:center;
	font-family:宋体;
	color:#333;
	font-size:12px;
	line-height: 20px;
	background-color: #C8DBCE;
}
#bg01{
	background-image: url(../images/img/bg.gif);
	background-repeat: repeat;
}
#bg02{
	background-image: url(../images/img/bg.gif);
	background-repeat: repeat;
}
#bg03{
	background-color:#FEF7DA;
}
#center { MARGIN-RIGHT: auto; MARGIN-LEFT: auto;}
a:link,a:visited {
	color: #333;
	text-decoration:none;
}
a:hover,a:active{
	text-decoration:none;
	color: #F11212;
}
a.top01:link,a.top01:visited,a.top01:hover{
	font-size:13px;
	color:#ffffff;
	font-weight:normal;
	font-family:Microsoft YaHei;
	}
a.top02:link,a.top02:visited,a.top02:hover{
	font-size:13px;
	color:#0170b5;
	font-weight:bold;
	font-family:Microsoft YaHei;
}
.indexNewsTitle a:link,.indexNewsTitle a:visited{
	color:#047CB7;
	font-weight:600;
	text-decoration:none;
	font-family: "微软雅黑";
}
.indexNewsTitle a:hover,.indexNewsTitle a:active{
	text-decoration:none;
	font-weight:600;
	color: #2292D5;
}
.bigNews a:link,.bigNews a:visited{
	color:#333;
	text-decoration:none;
}
.bigNews a:hover,.bigNews a:active{
	text-decoration:none;
	color: #F11212;
}
.imagePadding{
	padding-right:10px;
}
.inputStyle{
	border:0px;
	background:url(../images/img/input_search_01.png) no-repeat;
	height:22px;
	width:225px;
	color:#b7c6d0;
	font-size:12px;
	padding-left:10px;
}
.btnStyle{
	border:0px;
	background:url(../images/img/btn_search_02.png) no-repeat;
	height:22px;
	width:21px;
	margin-bottom:0px;
	cursor:pointer;
}
.btnStyle1{
	border:0px;
	background:url(../images/btn_search_1_03.gif) no-repeat;
	height:25px;
	width:51px;
	cursor:pointer;
}
.inputStyle1{
	border:0px;
	background:url(http://www.zjtongji.edu.cn/images/input_1_03.gif) no-repeat;
	height:18px;
	width:100px;
	color:#b7c6d0;
	font-size:12px;
	padding-left:30px;
	padding-top:5px;
}
.cardCycBg{
	padding-left:0px;
	height:21px;
	padding-top:3px;
	width:220px;
}
.cardCycBg a:link, .cardCycBg a:visited{
	color:#333;
}
.cardCycBg a:hover{
	color:#F11212;
}
.topicsTitle{
	padding-left:10px;
	font-size:14px;
	color:#ffffff;
	font-weight:bold;
}
.newsCycBg{
    line-height:13px;
	padding-left:0px;
	padding-top:9px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #666666;
}

.newsTitleLeftLine{
	background:url(http://www.zjtongji.edu.cn/images/news_left_line_13.gif) no-repeat top left;
}
.newsTitleRightLine{
	background:url(http://www.zjtongji.edu.cn/images/news_right_line_14.gif) no-repeat top right;
}
.timeStyle{
	color:#414141;
	font-size:10px;
	padding-right:0px;
	padding-top:9px;
	padding-bottom:1px;
	display:inline-block;
	-webkit-transform:scale(0.8);-o-transform:scale(1);
}
.shrink{-webkit-transform:scale(0.5);-o-transform:scale(1); display:inline-block; font-size:7px;}
.newStyle{
	padding-right:0px;
	background-image: url(../images/img/new4.gif);
	background-repeat: no-repeat;
	background-position: left 2px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #666666;
}
.imgFaxian{
	padding-left:17px;
	padding-top:21px;
}
.imgZhao{
	margin-left:27px;
	margin-top:55px;
}
.imgWeb{
	margin-left:27px;
	margin-top:18px;
}
.imgAll{
	padding-left:27px;
	height:32px;
	padding-top:18px;
}
.jiuCyc{
	padding-left:27px;
	height:33px;
	padding-top:9px;
	background:url(http://www.zjtongji.edu.cn/images/index_left_cyc_bg_03.gif) no-repeat;
}
.indexTopImg{
	border:1px solid #c6d9e5;
	padding:3px;
}
.imgPic{
	border:2px solid #000000;
	margin-right:25px;
}
#demo1 {
	float: left;
}
#demo2 {
	float: left;
}
#indemo {
	float: left;
	width: 800%;
}
#demo {
	overflow:hidden;
	width: 660px;
}
.searchTitleBg{
	background:url(http://www.zjtongji.edu.cn/images/search_top_bg_03.gif) no-repeat;
	padding-left:20px;
	color:#FFFFFF;
	font-weight:bold;
	height:21px;
}
.checkBox{
	width:210px;
	border:1px solid #7f9db9;
	color:#000000;
}
.synosisMenu a:link,.synosisMenu a:visited{
	width:171px;
	height:35px;
	color:#555555;
	line-height:35px;
	display:block;
	padding-left:30px;
	font-size:13px;
	background-color: #FFFFFF;
	font-family: Microsoft YaHei;
	letter-spacing: 0.1em;
	font-weight: bold;
}
.synosisMenu a:hover{
	width:171px;
	height:32px;
	display:block;
	color:#FEF0D3;
	line-height:32px;
	text-decoration:none;
	padding-left:30px;
	padding-top:3px;
	font-size:13px;
	background-color: #e07b04;
	font-family: Microsoft YaHei;
	letter-spacing: 0.1em;
	font-weight: bold;
}
.synosisMenu2 a:link,.synosisMenu2 a:visited{
	width:171px;
	height:35px;
	color:#FEF0D3;
	line-height:35px;
	display:block;
	padding-left:30px;
	font-size:13px;
	background-color: #e07b04;
	font-family: Microsoft YaHei;
	letter-spacing: 0.1em;
	font-weight: bold;
}
.synosisMenu2 a:hover{
	width:171px;
	height:32px;
	display:block;
	color:#555555;
	line-height:32px;
	text-decoration:none;
	padding-left:30px;
	padding-top:3px;
	font-size:13px;
	background-color: #FFFFFF; 
	font-family: Microsoft YaHei;
	letter-spacing: 0.1em;
	font-weight: bold;
}
.synosisMenu3 a:link,.synosisMenu3 a:visited{
	width:141px;
	height:50px;
	color:#FEF0D3;
	line-height:25px;
	display:block;
	padding-left:30px;
	padding-right:30px;
	font-size:13px;
	background-color: #e07b04;
	font-family: Microsoft YaHei;
	letter-spacing: 0.1em;
	font-weight: bold;
}
.synosisMenu3 a:hover{
	width:141px;
	height:50px;
	display:block;
	color:#555555;
	line-height:25px;
	text-decoration:none;
	padding-left:30px;
	padding-right:30px;
	padding-top:3px;
	font-size:13px;
	background-color: #FFFFFF; 
	font-family: Microsoft YaHei;
	letter-spacing: 0.1em;
	font-weight: bold;
}
.synosisMenu4 a:link,.synosisMenu3 a:visited{
	width:166px;
	height:50px;
	color:#FEF0D3;
	line-height:25px;
	display:block;
	padding-left:30px;
	padding-right:5px;
	font-size:13px;
	background-color: #e07b04;
	font-family: Microsoft YaHei;
	letter-spacing: 0.1em;
	font-weight: bold;
}
.synosisMenu4 a:hover{
	width:166px;
	height:50px;
	display:block;
	color:#555555;
	line-height:25px;
	text-decoration:none;
	padding-left:30px;
	padding-right:5px;
	padding-top:3px;
	font-size:13px;
	background-color: #FFFFFF; 
	font-family: Microsoft YaHei;
	letter-spacing: 0.1em;
	font-weight: bold;
}
.leftMenu{
	width:171px;
	height:32px;
	display:block;
	color:#FEF0D3;
	line-height:32px;
	text-decoration:none;
	padding-left:30px;
	padding-top:3px;
	font-size:13px;
	background-color: #e07b04;
	font-family: Microsoft YaHei;
	letter-spacing: 0.1em;
	font-weight: bold;
}
.color{
	color:#0365ad;
}
.color2{
	color:#FF0000;
	font-family: "宋体";
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 0.1em;
}
.rightBorder{
	border-right:1px solid #d1d1d1;
}
.contentText{
	padding:10px;
	padding-top:20px;
	line-height:180%;
	color:#000;
	font-size:14px;
	text-align: left;
}
.contentText strong{
	padding:0px;
	padding-top:20px;
	line-height:180%;
	color:#000;
    font-size:14px;
}
.contentText b{
	padding:0px;
	padding-top:20px;
	line-height:180%;
	color:#000;
    font-size:14px;
}
.cBlue{
	color:#5ca5d6;
}
.newsView{
	color:#000000;
	font-size:14px;
	font-weight:bold;
}
.indexImgLinkBtn{
	background:url(../images/btn_img_link_13.gif) center no-repeat;
}
.indexImgLinkBtn a:hover{
	color:#000000;
	text-decoration:none;
}
.indexBlueTitle{
	background:url(../images/index_blue_title_11.gif) no-repeat;
	height:40px;
	color:#247487;
	font-weight:bold;
}
.indexYellowTitle{
	background:url() no-repeat;
	color:#069;
	font-weight:bold;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #069;
	font-size: 13px;
	font-family: Microsoft YaHei;
	letter-spacing: 2px;
}
.footLink{
	color:#000000;
}
.footLink a:link,.footLink a:visited{
	color:#000000;
	text-decoration:none;
}
.footLink a:hover{
	color:#F11212;
}

iframe{
       v:expression(this.src='about:blank',this.outerHTML='');
}
a.gg:link,a.gg:hover,a.gg:visited {
	color:#006ab5;
}
.leftbg{
	background-image: url(http://www.zjtongji.edu.cn/images/left_menu_bg_06.gif);
	background-repeat: repeat-x;
	background-position: center;
}
a.red:link,a.red:hover,a.red:visited {
	color:red;
}
.banner{
	height:292px;
	border: 1px solid #2898FD;
	padding-top: 6px;
	padding-right: 5px;
	padding-bottom: 6px;
	padding-left: 5px;
	text-align: left;
}
.indexborder{
	border: 1px solid #2898FD;
}
.indexborder2{
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #2898FD;
	border-bottom-color: #2898FD;
	border-left-color: #2898FD;
}
.indexbottom{
	border-top-width: 1px;
	border-bottom-width: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #666666;
	border-bottom-color: #999999;
}
.biaoti01{
	font-size: 13px;
	color: #0170b5;
	font-family:"Microsoft YaHei";
	font-weight: 600;
	letter-spacing: 2px;
}
.biaoti02{
	font-size: 13px;
	color: #0170b5;
	font-family: Microsoft YaHei;
	font-weight: bold;
}
.topicon{
	background-image: url(../images/img/topicon_01.png);
	background-repeat: no-repeat;
	background-position: 0px;
	}
.topicon2{
	background-image: url(../images/img/topicon_02.png);
	background-repeat: no-repeat;
	background-position: 0px;
	}
.innerbg{
	background-image: url(../images/img/inner_01.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.innerbg_zhuanti01{
	background-image: url(../images/img/zhuanti01.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.innerbg_zhuanti02{
	background-image: url(../images/img/banner25.png);
	background-repeat: no-repeat;
	background-position: center top;
}
.inneryy{
	background-image: url(../images/img/inner04_01.png);
	background-repeat: repeat-x;
	background-position: center top;
}
.vline{
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #0F66BD;
}
.mydiv{
border:#909090 1px solid;background:#fff;color:#333;
-ms-filter:"progid:DXImageTransform.Microsoft.Shadow(Strength=4,Direction=120,Color='#909090')";/* For IE 8 */
filter:progid:DXImageTransform.Microsoft.Shadow(Strength=4,Direction=120,Color='#909090');/* For IE 5.5 - 7 */
-moz-box-shadow: 2px 2px 4px #909090;/*firefox*/
-webkit-box-shadow: 2px 2px 4px #909090;/*safari或chrome*/
box-shadow: 2px 2px 4px #909090;/*opera或ie9*/
}
